@charset "utf-8";
/* CSS Document */

html, body {
	background-image:url('../images/Background-3-Color.png');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#eeeeee;
	}
	
	
	
/*************************************************
 TEXT AND LINKS
*************************************************/

.bighead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #6699CC;
	}
	
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
.arial-14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.arial-14-gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
}

.arial-14-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.arial-14-dark-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

.arial-14-dark-grey-extra-line-height {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

.arial-16-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #33CC00;
	text-decoration: none;
}

.arial-16pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	text-decoration: none;
}

.fine-print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	}
	
.article-div {
	width:600px;
	font-family: PT Sans Narrow, sans-serif;
	font-size: 16px;
	line-height:22px;
	text-align:justify;
	color: #666;
	padding-top:20px;
	padding-bottom:70px;
	margin:0px 0px 0px 0px;
	clear:both;
}
	
a.link1:link { 
	color:#0066FF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	}

a.link1:visited {
	color:#000066;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
a.link1:hover {
	color:#003399;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
a.link1:active {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
a.link2:link {
	color:#0066FF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	line-height:20px;
	}
	
a.link2:visited {
	color:#000066;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}

a.link2:hover {
	color:#003399;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
a.link2:active {
	color:#669966;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}
	
/*List Highlight Links*/
	
#links ul {
        list-style-type: none;
        width: 150px;
} 

#links li {
        border: 1px dotted #91B9F7;
        border-width: 1px 0;
        margin: 5px 0;
}

#links li a { 
        color: #0066FF;
        display: block;
        padding: 12px 5px 12px 5px;
        text-decoration: none;
}

 * html #links li a {  /* make hover effect work in IE */
	width: 150px;
}

#links li a:hover {
        background: #D9EBFF;
}

#links a em { 
        color: #91B9F7;
        display: block;
        line-height: 125%; 
}

#links a span {
        color: #125F15;
        font: normal 70% Verdana, Helvetica, sans-serif;
        line-height: 150%;
}


/*Lodgings Highlight Links*/
	
#links-lo ul {
        list-style-type: none;
} 

#links-lo li {
        border: 1px dotted #91B9F7;
        border-width: 1px 0;
        margin: 5px 0;
}

#links-lo li a { 
        color: #0066FF;
        display: block;
        padding: 5px 5px 5px 0px;
        text-decoration: none;
}

 * html #links-lo li a {  /* make hover effect work in IE */
}

#links-lo li a:hover {
        background: #D9EBFF;
}

#links-lo a em { 
        color: #91B9F7;
        display: block;
        line-height: 125%; 
}

#links-lo a span {
        color: #125F15;
        font: normal 70% Verdana, Helvetica, sans-serif;
        line-height: 150%;
}



/*************************************************
 HEADER LAYOUT
*************************************************/

.header {
	width:930px;
	height:90px;
	margin:0px auto 0px auto;
	padding:7px 0px 0px 0px;
	}
	
.header-left {
	float:left;
	width:325px;
	text-align:left;
	}
	
.header-middle {
	margin-top:3px;
	float:left;
	width:345px;
	text-align:center;
	padding:6px 0 0 160px;
	}
	
.header-right {
	margin-top:10px;
	float:right;
	width:100px;
	text-align:right;
	}
	
	
/*************************************************
 CONTENT LAYOUT
*************************************************/

.slider {
	width:930px;
	margin:20px auto 0px auto;
	clear:both;
	}

.content {
	width:930px;
	background-color:#FFFFFF;
	margin:0 auto;
	border:#99CCFF 1px dotted;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: auto;
	clear:both;
	}
	
.primary { 
	float:left;
	width:726px;
	padding:40px 10px 80px 10px;
	margin: 0 atuo;
	border-right:#99CCFF 1px dotted;
	}
	
.sidebar {
	float:left;
	width:160px;
	padding-left:10px;
	padding-right:10px;
	padding-top:35px;
	text-align:center;
	}
	
.box-3 {
	float:left;
	width: 30%;
	padding:0px 0px 0px 20px;
	text-align:left
	}
	
.box-4 {
	float:left;
	width: 190px;
	padding: 20px 5px 40px 10px;
	text-align: center;
	}
	
.box-5 {
	float:left;
	width:380px;
	margin-left:20px;
	margin-top:10px;
	text-align:left;
	}

.donation-box {
	padding:10px;
	border:1px solid #999999;
    -moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	margin-bottom:10px;
	}
	
.donation-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3366FF;
	border-bottom:1px dotted #6699FF;
	text-align:center;
	float:right;
	width:211px;
	height:25px;
	margin-bottom:5px;
	padding-bottom:5px;
	}
	
.picture-bar {
	width:512px;
    height:75px;
    margin:30px auto 0px auto;
	background-color: #efefef;
    border:1px solid #CCCCCC;
	padding:20px 20px 24px 20px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
	
.logding-box-1 {
	background-color:#D7EAFF;
	padding:10px 10px 10px 10px;
	border: 1px dotted #91B9F7;
	border-width: 1px 0px 1px 0px;
	margin:0px auto 5px auto;
	}
	
.logding-box-2 {
	background-color:#D2EFFF;
	width: 400px;
	padding:20px;
	border: 1px dotted #91B9F7;
	border-width: 1px 0px 0px 0px;
	}
	
.spacer {
	clear:both;
	}
	
.footer {
	width:930px;
	text-align:center;
	margin: 20px auto 100px auto;
	}
	
/*************************************************
 GAMELIST LAYOUT
*************************************************/

#container {
	width:600px;
	margin:0px 0px 0px 100px;
	}
	
#column {
	font-family:PT Sans Narrow, sans-serif;
	font-size:16px;
	width:160px;
	float:left;
	padding:20px;
	}
	

